﻿html {
  overflow-y: scroll;
}

@media (max-width: 979px) {
  .row-fluid .span10 {
    width: 77.872%;
  }
  .btn.btn-navbar {
    display: none;
  }
}
@media (max-width: 941px) {
  #productDetailBox {
    width: 100%;
  }
  #productDetailBox ~ .span3 {
    width: 100%;
    margin-left: 0;
  }
  .returnsTable,
  .returnsText {
    display: none;
  }
  #productDetailBox ~ .span3 {
    width: 100%;
    margin: 0;
  }
  #productDetailBox ~ .span3 #deliveryBox {
    margin-top: 10px;
    width: 100%;
  }
  .viewLabel {
    display: none;
  }
  .viewBasketRecs.span3 {
    width: 100%;
    margin-left: 0 !important;
  }
  .viewBasketRecs.span3 .row-fluid {
    width: 50%;
  }
}
@media (min-width: 940px) {
  .MandMGER #header #trustedShopsLogo {
    display: block;
    background: url("/assets/images/TrustedShops30.png") top left no-repeat;
    width: 30px;
    height: 30px;
    float: left;
    margin: 1px 7px 0 -5px;
  }
}
@media (max-width: 900px) and (min-width: 768px) {
  .PdfLink {
    margin-left: -5px;
    padding: 3px 0 !important;
  }
}
@media (max-width: 860px) {
  .row-fluid .span10 {
    width: 74.8729281768%;
  }
}
@media (max-width: 860px) and (min-width: 770px) {
  .pageNavigationControl.span5 {
    width: 45%;
  }
}
@media (max-width: 840px) {
  .nav > li > a,
  .dropdown.fullWidth-fw ul.span3,
  .dropdown.fullWidth-fw ul.span3 a,
  .flyout-heading {
    font-size: 12px;
  }
}
@media (max-width: 806px) {
  #more {
    display: table-cell;
  }
}
@media (max-width: 790px) and (min-width: 767px) {
  .footerNavColumn.Bestseller li {
    -webkit-padding-end: 0;
  }
}
@media (max-width: 780px) {
  #leftNavigationContainer,
  #leftNavigationInnerBox {
    float: none;
  }
}
@media (min-width: 768px) {
  .mmContent {
    min-height: inherit;
  }
  #verifiedIcons {
    clear: right;
    float: right;
    margin-top: 10px;
  }
  #sizeChartButton {
    margin-bottom: 10px;
  }
  .gender-nav .span3 {
    margin-left: 0.66%;
    width: 24.5%;
  }
  .FAQ .faqNav .span12 {
    width: 100.1%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #mainBanners .span4:first-child {
    width: 32.823932%;
    margin-left: 0;
  }
  .mainBannerItems .span3 {
    float: left;
    width: 49.149954%;
    margin-left: 1.524862%;
  }
}
@media (max-width: 768px) {
  .topSearchContainer {
    height: 120px;
  }
  #mainBanners .span6:first-child {
    margin-left: 0 !important;
  }
  .FAQ .span6 {
    width: 100%;
  }
  .FAQ .span4 {
    width: 31%;
  }
  .FAQ .faqNav .span12 {
    width: 101.5%;
  }
  .footer-links.hide4mobile {
    display: none;
  }
  .footer-links.hide4desktop {
    display: block !important;
  }
  .footer-links .footerNavColumn {
    width: 100%;
  }
  .FAQ .pageBody .span6 {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  #articles-hub .social,
  #articles-hub .social div {
    margin-left: 0;
  }
  #verifiedIcons {
    margin-left: auto;
    margin-right: auto;
    width: 141px;
  }
  #verifiedIcons img {
    margin-top: 10px;
  }
  #pnlHeaderBanner #searchbox {
    height: 33px;
  }
  .gender-nav .span3 {
    float: left;
    margin-left: 2%;
    width: 48%;
  }
  .gender-nav .span3:nth-child(3) {
    margin-left: 0;
  }
  .gender-nav .span3:nth-child(3), .gender-nav .span3:nth-child(4) {
    margin-top: 7px;
  }
  .gender-nav .span3:first-child {
    margin-left: 0;
  }
  #popularbar {
    padding: 0;
    margin: 0;
    position: relative;
  }
  .footer-links .footerNavColumn,
  #ordersPdfList {
    width: 100%;
  }
  #resultsPerPage {
    margin: 2px 5px 2px 0;
  }
  #cs-details .span6,
  #payment-cards .span6 {
    margin-left: 0;
    width: 100%;
  }
  .cs-hotline,
  .cs-phonecosts {
    text-align: center;
  }
  .st-recently-brand-recommendations .span6,
  #footer .row-fluid .span6:nth-child(2),
  .row-fluid .span9 {
    margin-left: 0;
  }
  .MandMGER #social-icons {
    margin-top: 20px;
  }
  body {
    padding-right: 0;
    padding-left: 0;
  }
  [class*=span],
  .uneditable-input[class*=span],
  .row-fluid [class*=span] {
    display: block;
    float: left;
  }
  .row-fluid [class*=span],
  .row-fluid .fhItemContainer {
    margin-left: 2.762%;
  }
  .row-fluid .span2 {
    width: 24.364%;
  }
  .row-fluid .span10 {
    width: 72.872%;
  }
  .detail .span6 {
    width: 48.618%;
    float: left;
    display: block;
  }
  .st-recently-brand-recommendations .fhItemContainer {
    width: 21.491%;
    float: none;
    display: inline-block;
  }
  .red.span4 {
    width: 33.4%;
  }
  #SignInDetailsForm {
    padding-left: 5%;
  }
  #SignInDetailsForm .row-fluid [class*=span] {
    margin-left: 0;
  }
  #SignInDetailsForm .form-horizontal .controls .span6 {
    width: 48.62%;
  }
  #accountorderdetails .span6 {
    width: 48%;
  }
  #productDetailBox .hide4mobile {
    display: none;
  }
  #productDetailBox .span12 {
    margin-left: 0;
  }
  #productDetailBox .span1 {
    margin-top: -35px;
  }
  .span12.productDetailHeader,
  .span12.productDetail {
    margin-left: 0;
    float: left;
  }
  #productDetailBox input.span4 {
    width: 31.491% !important;
  }
  .mainBannerItems .span3 {
    float: left;
    width: 23%;
    margin-left: 2.6%;
  }
  .MandMGER #footer .row-fluid .span7 {
    margin-left: 0;
    width: 100%;
  }
  #payment-cards .containerDE {
    text-align: center;
  }
  .showLPDesktop {
    display: none;
  }
  .showLPMobile {
    display: block;
  }
  .doubleBanners .span6 {
    margin-left: 0;
  }
  #splitBanners .span6 {
    margin-left: 0;
  }
  .mainBannerItems .span4:nth-child(2) {
    margin-left: 0;
    margin-top: 7px;
  }
  .mainBannerItems .span4:nth-child(3) {
    margin-left: 0;
    margin-top: 7px;
  }
  #mainBanners .span6 {
    margin-left: 0 !important;
    margin-top: 7px;
  }
  .articleIndex .row-fluid [class*=span] .boxlite .row-fluid [class*=span],
  .articlePage .row-fluid [class*=span] {
    margin-left: 0;
    padding-bottom: 0;
  }
  /*.articleIndex .secondBanner {
      margin-left: 0.66%;
  }*/
  .MandMGBP #social-icons.span9 {
    width: 100%;
  }
}
@media (min-width: 735px) {
  .MandMGER .back2top {
    top: 0;
  }
  #mainSearchBtn.pull-right {
    float: none;
  }
  .hide4desktop {
    display: none !important;
  }
  #a-to-z,
  #lhs,
  #mobileSearchButton {
    display: none;
  }
  i.green {
    background-color: var(--primaryBlue);
  }
  .MandMDKK i.green {
    background-color: var(--darkPurple);
  }
}
@media (min-width: 735px) and (max-width: 770px) {
  /*.pageNavigationControl.span5 {
      width: 47%;
  }*/
  #popularbar #mostPopular.span3 {
    margin-left: 0;
    width: 120px;
  }
  #popularbar .stylesFound.span4 {
    margin-left: 0;
    width: 31%;
  }
  .headerArea .span6 {
    width: 48%;
  }
  .headerArea .span4 {
    width: 31.4917%;
  }
}
@media (max-width: 1024px) {
  #banner {
    margin-top: 82px;
  }
}
@media (max-width: 734px) {
  #headerFull #header {
    padding: 0 !important;
  }
  #pcontent .shopDroidlet div {
    right: -33px;
  }
  #header a,
  #footer a,
  .dropdown-menu a {
    color: var(--primaryWhite);
  }
  #deliveryMessage {
    display: none;
  }
  #mobileProductTitle {
    height: 95px;
  }
  .MandMGBP #mobileProductTitle {
    height: 117px;
  }
  #searchbox.searchOpenNav {
    margin-top: 370px;
    position: absolute;
    border-bottom: none;
  }
  #static-header #searchbox.searchOpenNav {
    background-color: var(--primaryWhite);
  }
  #banner.NavOpen {
    margin-top: 405px;
  }
  .MandMGBP #banner.NavOpen {
    margin-top: 450px;
  }
  #static-header {
    background-color: var(--paleGrey);
    top: 0;
    position: fixed;
    z-index: 99;
    width: 100%;
    padding: 0;
    min-width: 320px;
  }
  #static-header-iPhone {
    background-color: var(--primaryWhite);
    top: 0;
    z-index: 99;
    width: 100%;
    padding: 0;
    min-width: 320px;
    position: absolute;
  }
  .buySizeChartButton {
    margin-top: 0 !important;
  }
  a.buyButton.st-addTo-basket {
    width: 100%;
    float: left;
  }
  .refine-options {
    max-height: 155px;
    overflow-y: auto;
    padding-top: 5px;
    padding-left: 5px;
  }
  .hide4mobile {
    display: none !important;
  }
  .hide4desktop {
    display: block;
  }
  .show4mobile {
    display: block;
    height: auto;
  }
  .show4mobile.headerArea div.ribbon,
  .show4mobile.headerArea div.panel {
    margin-left: -10px;
  }
  #pnlNavigation {
    border-top: none;
    position: fixed;
    z-index: 98;
    top: 35px;
    background-color: transparent;
  }
  #pnlNavigation .wrapHeader {
    margin-top: 15px;
    z-index: 100;
  }
  .per25 {
    width: 25% !important;
  }
  #mobile-refine #accordion-mmfooter .accordion-group {
    border: none;
    height: auto !important;
    background-color: var(--primaryWhite);
    background-image: none;
    border-bottom: 1px dashed var(--paleGrey);
    display: block;
    margin: 7px 0 0 0;
    text-align: left;
    border-top: none;
  }
  #mobile-refine #accordion-mmfooter .accordion-heading a {
    background: none;
  }
  #mobile-refine #accordion-mmfooter a .accordion-arrow {
    float: right;
  }
  .nav-collapse.collapse {
    height: auto;
    z-index: 100;
  }
  #popularbar .hide4desktop {
    display: table;
    width: 100%;
  }
  .productDetailHeader .productQuantity,
  .productDetailHeader .productPrice,
  #basketItems .productSize,
  #basketItems .productQuantity,
  #basketItems .productPrice,
  #logo-strapline,
  #logo-strapline,
  #welcomebox,
  #countryflag,
  #searchfor,
  #baskettext,
  .productDetailHeader .productSize .hide4desktop.MandMDKK,
  .hide4desktop.MandMFRA,
  .hide4desktop.MandMGER,
  .hide4desktop.MandMIRE,
  .sidebar.row-fluid .span2,
  #country {
    display: none;
  }
  #mobile-search {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    height: 40px;
  }
  #mobile-search input[type=search] {
    width: 65%;
    border: 0;
    height: 31px;
  }
  #mobile-search input:focus {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
  }
  #mobile-search .green-btn {
    clear: both;
    border: 0;
    border-left: 1px solid var(--primaryGrey);
    float: right;
    font-weight: bold;
  }
  .navbar-inner-mobile-search {
    margin-top: 0 !important;
  }
  .nav .dropdown-menu {
    overflow: hidden;
    display: none !important;
  }
  .row-fluid .span10 {
    width: 100%;
    margin-left: 0;
  }
  #welcome {
    font-size: 14px;
    margin-left: 10px;
    display: block;
    margin-bottom: 5px;
    width: auto;
    float: none;
  }
  #welcome-remnant {
    margin-left: 10px;
    float: left;
    margin-top: -5px;
    font-size: 12px;
    display: block;
    text-align: left;
    width: 100px;
    height: 20px;
  }
  span.lblWelcome {
    width: auto;
    max-width: 100%;
  }
  #logo-square {
    background-repeat: no-repeat;
    background-size: 58px 58px;
    height: 58px;
    width: 58px;
    background-position: 0 2px;
    margin: 0 auto;
    float: none;
  }
  #mobileSearchButton,
  #a-to-z {
    margin: 0;
  }
  #menu.active {
    background-color: var(--paleGrey);
  }
  #menu.active i#menu-icon {
    background-position: -30px 0;
  }
  #menu.active p {
    color: var(--primaryWhite);
  }
  #basketsummary i.icon-basket.blue {
    float: none;
  }
  i#menu-icon {
    width: 30px;
    height: 27px;
    background-position: -30px 0;
  }
  i#search-Icon {
    background-image: url("/assets/images/magnify-icon.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    height: 27px;
    width: 29px;
  }
  #mobileSearchButton.active {
    background-color: var(--primaryBlue);
  }
  .MandMDKK #mobileSearchButton.active {
    background-color: var(--darkPurple);
  }
  #mobileSearchButton.active p {
    color: var(--primaryWhite);
  }
  #basketsummary p,
  #a-to-z p,
  #menu p,
  #myAccount p,
  #mobileSearchButton p {
    font-size: 10px;
    margin: 0;
    width: 100%;
  }
  #signin {
    width: 100%;
    float: left;
    line-height: 11px;
  }
  .detail .span6 {
    width: 100%;
    float: left;
    margin-left: 0;
  }
  .mobile-price h2 {
    height: 30px;
    margin-top: -10px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .st-select-size-chart {
    margin-bottom: 10px;
  }
  .st-select-size-chart .span9 {
    width: 70%;
  }
  .st-customer-rating {
    margin-top: 0;
  }
  .st-recently-brand-recommendations .span6 {
    margin-left: 0;
  }
  #mainProductDetails .fhRecommendations .fhItemContainer:nth-child(1),
  #mainProductDetails .fhRecommendations .fhItemContainer:nth-child(3) {
    margin-left: 4%;
  }
  .MandMPL #mainProductDetails .fhRecommendations .fhItemContainer:nth-child(1),
  .MandMPL #mainProductDetails .fhRecommendations .fhItemContainer:nth-child(3) {
    margin-left: 0;
  }
  #mainProductDetails .fhRecommendations .fhItemContainer:nth-child(1),
  #mainProductDetails .fhRecommendations .fhItemContainer:nth-child(2) {
    margin-bottom: 8px;
  }
  .st-recently-brand-recommendations .fhItemContainer {
    width: 46%;
    float: none;
    display: inline-block;
  }
  .st-recently-brand-recommendations .fhItemContainer a {
    margin-left: 8%;
  }
  #relatedProducts.span3 {
    width: 100%;
    margin-top: 10px;
  }
  #relatedProducts div {
    width: 47%;
    float: left;
  }
  .span3#deliveryBox,
  div[id^="cart_page.rr"] div.span6 {
    width: 100%;
  }
  #basketRR {
    margin-top: 0;
    width: 100%;
    margin-left: 0;
  }
  div[id^="cart_page.rr"] div.centred div.span3 {
    width: 23.404%;
    margin-left: 1%;
  }
  .productDetailHeader .productDescription,
  #basketItems .productDescription {
    width: 54.133%;
    margin: 0;
  }
  .productDetailHeader .productSaving,
  #basketItems .productSaving,
  .productDetailHeader .productTotal,
  #basketItems .productTotal {
    width: 16.666%;
    margin: 0;
  }
  .productDetailHeader .productPrice,
  .productDetailHeader .productTotal {
    text-align: right;
  }
  #basketItems .productDescription,
  #basketItems .productSaving,
  #basketItems .productPrice,
  #basketItems .productTotal {
    margin-top: -10px;
  }
  .mobile-basket-item {
    float: left;
    width: 88%;
    margin-left: 8%;
    padding-left: 10px;
    height: 30px;
  }
  .mobile-basket-item .span2 {
    width: 28%;
  }
  .mobile-basket-item .span3 {
    width: 43%;
  }
  .mobile-basket-item label {
    float: left;
    margin-right: 5px;
    font-size: 12px;
  }
  .mobile-basket-item select {
    float: left;
  }
  #sideBasket {
    position: relative;
    left: 0;
    margin-top: 10px;
  }
  #myAccountHeaderImage img {
    margin-top: 53px;
    height: 45px;
    right: 0;
    position: absolute;
  }
  .stylesFound span:last-child {
    float: right;
  }
  .sortOptions select:first-child {
    float: left;
  }
  .Next {
    margin-right: 0;
  }
  .Next:before {
    margin-right: 46px;
  }
  .dropdown-menu {
    width: 480px;
  }
  .span6.mobile-price {
    width: 48.9362%;
  }
  .span6.st-item-logo img {
    max-width: 70%;
  }
  .navImage {
    display: none;
  }
  .myaccount-banner {
    margin: 0;
    margin-bottom: -25px;
  }
  .myaccount-banner h1 {
    font-size: 25px;
  }
  .myaccount-banner h2 {
    font-size: 12px;
  }
  /*#cookietable {
      td,
      th {
          &:nth-child(1),
          &:nth-child(3) {
              display: none;
          }

          &:nth-child(2) {
              width: 50%;
              word-break: break-all;
          }
      }
  }*/
}
@media (min-width: 701px) and (max-width: 960px) {
  .mainBannerItems .span3 {
    float: left;
    width: 49.149%;
    margin-left: 1.524%;
  }
  .mainBannerItems .span3:nth-child(odd) {
    margin-left: 0;
  }
  .mainBannerItems .span3:nth-child(even) {
    float: right;
  }
  .mainBannerItems .span3:nth-child(n+3) {
    margin-top: 7px;
  }
}
@media (min-width: 701px) {
  .brandTiles .row-fluid.items .brandTile {
    width: 32.28%;
    margin-left: 1.32%;
  }
  .brandTiles .row-fluid.items .brandTile:first-child {
    width: 32.28%;
    margin-left: 0;
  }
  .brandTiles .row-fluid.items .span6 {
    width: 49.65%;
    margin-left: 0.66%;
  }
  .brandTiles .row-fluid.items .span6:first-child {
    margin-left: 0;
  }
}
@media (max-width: 700px) {
  .mainBannerItems .span3 {
    float: left;
    width: 49.149954%;
    margin-left: 1.524862%;
  }
  .mainBannerItems .span3:nth-child(3) {
    margin-left: 0;
    margin-top: 7px;
  }
  .mainBannerItems .span3:nth-child(4) {
    margin-top: 7px;
  }
}
@media (max-width: 625px) {
  .pageNavigationControl .endNumberControl {
    display: none;
  }
  .pageNavigationControl {
    width: 210px;
  }
}
@media (max-width: 605px) {
  .st-recently-brand-recommendations > .span4 {
    width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 590px) {
  .pageNavigationControl .prev,
  .pageNavigationControl .next {
    display: none;
  }
  .pageNavigationControl {
    width: 140px;
  }
  .st-recently-brand-recommendations .fhItemContainer a {
    margin-left: 0;
  }
}
@media (max-width: 538px) and (min-width: 451px) {
  #myAccountHeaderImage img {
    margin-top: 15px;
    position: relative;
  }
}
@media (max-width: 510px) {
  .backToTop {
    width: 47% !important;
    text-align: left;
    margin-top: 15px;
  }
  #mostPopularBottom {
    display: none;
  }
  #mostPopular {
    margin-right: 0;
  }
}
@media (max-width: 490px) {
  #ads {
    margin: 20px 0 10px;
  }
}
@media (max-width: 480px) {
  .gender-nav {
    margin-top: 0;
  }
  .gender-nav .span3 {
    float: left;
    margin-left: 0;
    width: 100%;
  }
  .gender-nav .span3:nth-child(2) {
    margin-top: 7px;
  }
  html,
  body {
    padding: 0;
  }
  .hide4mobile {
    display: none;
  }
  #popularbar {
    margin-top: -6px;
  }
  #mostPopularBottom select {
    display: none;
  }
  #itemCountBottom {
    margin: 10px 0 0 10px;
  }
  .signupoffers label {
    text-align: center;
  }
  .MandMPL .signupoffers {
    background-position: 17px 0;
  }
  .MandMDKK .signupoffers input[type=text], .MandMNL .signupoffers input[type=text] {
    width: 130px;
  }
  .MandMFRA .signupoffers input[type=text] {
    width: 145px;
  }
  .MandMGER .signupoffers input[type=text] {
    width: 150px;
  }
  .MandMPL .signupoffers input[type=text] {
    width: 125px;
  }
  #SignInDetailsForm.form-horizontal .controls {
    margin-left: 0;
  }
  #CardholderDetails .span4,
  #DeliveryDetails .span4 {
    width: 100% !important;
    margin-left: 0 !important;
  }
  #welcomebox {
    max-width: 120px;
  }
  #social-icons .mr {
    margin-right: 10px;
  }
  #mainBanners {
    margin-top: 0;
  }
  .topSearchRight#topSearches, .topSearchRight.topSearchRight {
    display: none;
  }
  #mh-noMobile,
  p.mh-allPhone {
    margin-left: 0;
  }
}
@media (max-width: 479px) {
  .pdEmailFriend {
    clear: left;
    margin-left: 0 !important;
  }
  .MandMNL .pdEmailFriend, .MandMPL .pdEmailFriend {
    margin-top: 7px;
  }
}
@media (max-width: 450px) {
  #basket-button-container input:first-of-type {
    margin-bottom: 20px;
  }
}
@media (max-width: 440px) {
  .icon-img {
    margin-left: -10px;
  }
}
@media (max-width: 400px) {
  .MandMGER .feedbackContainer .title {
    font-size: 12px;
  }
}
@media (min-width: 380px) and (max-width: 767px) {
  #SizeCharts .row-fluid .span9 {
    margin-left: 0;
  }
}
@media (max-width: 386px) {
  #confirm-items .row-fluid .span1:first-child {
    display: none;
  }
  #confirm-item-container .prod {
    width: 96% !important;
    float: left;
    left: 5px;
  }
  #confirm-total #grandtotal, #confirm-goodstotal #goodstotal, #confirm-delivery #grandtotal {
    margin-left: 45% !important;
  }
  #confirm-total .right-price, #confirm-goodstotal .right-price, #confirm-delivery .right-price {
    width: 20% !important;
    margin-right: 2px;
  }
  #accountorderdetails [class*=span] {
    width: 100%;
    margin-left: 0;
  }
  #accountorderdetails [class*=span]:first-child {
    margin-bottom: 20px;
  }
  #AccountOrder .row-fluid .span2 {
    width: 30% !important;
  }
}
@media (max-width: 380px) {
  #accordion-mandm h2.LongHeader span {
    line-height: 14px;
    margin-left: 14px;
  }
  #accordion-mandm .accordion-toggle .LongHeader .accordion-arrow {
    margin-left: 0;
    margin-top: -5px;
  }
  #accordion-mmfooter h2.LongHeader span {
    line-height: 14px;
    margin-left: 14px;
  }
  #accordion-mmfooter .accordion-toggle .LongHeader .accordion-arrow {
    margin-left: 0;
    margin-top: -5px;
  }
  .MandMGER #payment-cards .mr {
    margin-right: 0;
  }
  #payment-cards .containerDE {
    width: 304px;
  }
  .mainBannerItems .span3 {
    float: left;
    width: 48%;
    margin-left: 2%;
  }
  .mainBannerItems .span3:nth-child(3) {
    margin-left: 0;
  }
  .FAQ span.caretLeft.pull-left {
    float: left;
  }
}
@media (max-width: 371px) {
  .row-fluid .span2:first-child {
    width: 140px;
    float: left;
  }
  .row-fluid .span2:last-child {
    float: right;
    width: 140px;
  }
  #itemCountBottom {
    margin: 10px 0 0 10px;
  }
  .itemsCount {
    font-size: 11px;
  }
  #resultsPerPageBottom {
    display: none;
  }
  .input-append input#email {
    width: 190px;
  }
  .mobile-basket-item .span2 {
    width: 33% !important;
  }
  .FAQ a {
    color: var(--primaryBlack);
  }
}
@media (max-width: 367px) {
  .input-append input#email {
    width: 60%;
    margin-left: -10px;
  }
  .item-details .size.dropdown button .text {
    width: 85%;
  }
}
@media (min-width: 342px) and (max-width: 379px) {
  .MandMGBP .rrp-save {
    float: right;
    width: 38%;
  }
}
@media (max-width: 320px) {
  .MandMNL .mobile-price .span4, .MandMPL .mobile-price .span4 {
    width: 30%;
  }
  .mobile-price .span4:first-child {
    width: 120px;
  }
  .MandMDKK .mobile-price .span4:first-child, .MandMFRA .mobile-price .span4:first-child {
    width: 140px;
  }
  .mobile-price .span4:last-child {
    width: 100%;
    float: left;
    margin-left: 0;
  }
  .mobile-price .span4:last-child h2 {
    margin-left: 0;
    float: none;
    height: 20px;
  }
  .MandMNL .mobile-price .span4:last-child h2, .MandMPL .mobile-price .span4:last-child h2 {
    margin-top: -5px;
  }
  .MandMDKK .mobile-price .price-colour.span4,
  .mobile-price .price-colour.span4 .MandMFRA {
    width: 120px;
  }
  .FAQ .panel-body a {
    color: var(--primaryBlue);
  }
  .MandMDKK .FAQ .panel-body a {
    color: var(--darkPurple);
  }
  .MandMDKK #basketItems {
    font-size: 10px;
  }
  .MandMDKK #productDetailBox .productDescription {
    width: 42.133%;
  }
  .MandMDKK #basketItems .productSaving,
  .MandMDKK #basketItems .productTotal {
    width: 22.667%;
  }
  .mainBannerItems .span3 {
    float: left;
    width: 49%;
    margin-left: 2%;
  }
  .mainBannerItems .span3:nth-child(4) {
    margin-top: 7px;
  }
  .mainBannerItems .span3:nth-child(3) {
    margin-left: 0;
    margin-top: 7px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Development/MMWeb4/Web/MandMDirect.Web.Website/assets/css/mstyleSass.scss%22,%22file:///C:/Development/MMWeb4/Web/MandMDirect.Web.Website/assets/css/_mixins.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAGA;EACI;;;AAGJ;EAKI;IACI;;EAIJ;IACI;;;AAIR;EAGI;IACI;;EAEA;IACI;IACA;;EAKR;AAAA;IAEI;;EAIJ;IACI;IACA;;EAEA;IACI;IACA;;EAKR;IACI;;EAIJ;IACI;IACA;;EAIJ;IACI;;;AAIR;EAGI;IACI;IACA;IACA;IACA;IACA;IACA;;;AAKR;EAGI;IACI;IACA;;;AAKR;EAII;IACI;;;AAIR;EAGI;IACI;;;AAIR;EAEI;AAAA;AAAA;AAAA;IAII;;;AAIR;EAGI;IACI;;;AAIR;EAGI;IACI;;;AAIR;EAGI;AAAA;IAEI;;;AAIR;EAGI;IACI;;EAIJ;IACI;IACA;IACA;;EAGJ;IACI;;EAMA;IACI;IACA;;EAMA;IACI;;;AAMhB;EAGI;IACI;IACA;;EAIJ;IACI;IACA;IACA;;;AAIR;EAGI;IACI;;EAIJ;IACI;;EAKA;IACI;;EAGJ;IACI;;EAIA;IACI;;EASR;IACI;;EAGJ;IACI;;EAIJ;IACI;;EAKR;IACI;;;AAIR;EAIQ;AAAA;IAEI;;EAKR;IACI;IACA;IACA;;EAEA;IACI;;EAKR;IACI;;EAKA;IACI;IACA;IACA;;EAEA;IACI;;EAGJ;IAEI;;EAKR;IACI;;EAKR;IACI;IACA;IACA;;EAGJ;AAAA;IAEI;;EAIJ;IACI;;EAIJ;AAAA;IAEI;IACA;;EAIJ;AAAA;IAEI;;EAGJ;AAAA;AAAA;IAGI;;EAKJ;IACI;;EAGJ;IAEI;IACA;;EAGJ;AAAA;AAAA;IAGI;IACA;;EAKA;AAAA;IAEI;;EAGJ;IACI;;EAGJ;IACI;;EAKR;IACI;IACA;IACA;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;;EAKJ;IACI;;EAGI;IACI;;EAKR;IACI;;EAMR;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;AAAA;IAEI;IACA;;EAIJ;IACI;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;IACA;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;IACA;;EAIJ;IACI;IACA;;EAIJ;IACI;IACA;;EAMI;AAAA;IACI;IACA;;AAMZ;AAAA;AAAA;EAKA;IACI;;;AAIR;EAGI;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAKJ;AAAA;AAAA;IAGK;;EAIL;IACI;;EACA;IACI;;;AAOZ;AAGI;AAAA;AAAA;EAKA;IACI;IACA;;EAGJ;IACI;IACA;;EAIJ;IACI;;EAIJ;IACI;;;AAIR;EAGI;IACI;;;AAIR;EAIQ;IACI;;EAKR;IACI;;EAGJ;AAAA;AAAA;IAGI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;IACA;IACA;;EAMI;IACI;;EAOZ;IACI;;EAIJ;IACI;;EAIJ;IACI;IACA;IACA;IACA;IACA;IACA;IACA;;EAIJ;IACI;IACA;IACA;IACA;IACA;IACA;IACA;;EAIJ;IACI;;EAKJ;IACI;IACA;;EAIJ;IACI;IACA;IACA;IACA;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;IACA;;EAIJ;AAAA;IAEI;;EAIJ;IACI;IACA;IACA;IACA;IACA;;EAEA;IACI;IACA;;EAKR;IACI;;EAIJ;IACI;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;IACA;;EAIJ;IACI;IACA;;EAGJ;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;IAkBI;;EAIJ;IACI;IACA;IACA;IACA;;EAIJ;IACI;IACA;IACA;;EAIJ;IC/xBA,uBDgyB2B;IC/xB3B,oBD+xB2B;IC9xB3B,eD8xB2B;IACvB;;EAIJ;IACI;IACA;IACA;IACA;IACA;;EAIJ;IACI;;EAKA;IACI;IACA;;EAMJ;IACI;IACA;;EAMR;IACI;IACA;IACA;IACA;IACA;IACA;;EAIJ;IACI;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;EAIJ;IACI;IACA;;EAIJ;IACI;IACA;IACA;IACA;IACA;IACA;IACA;;EAIJ;AAAA;IAEI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;IACA;IACA;IACA;IACA;IACA;;EAIJ;IACI;;EACA;IACI;;EAMR;IACI;;EAGJ;AAAA;AAAA;AAAA;AAAA;IAKI;IACA;IACA;;EAGJ;IACI;IACA;IACA;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;IACA;IACA;IACA;;EAIJ;IACI;;EAGJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;AAAA;IAEI;;EAEA;AAAA;IACI;;EAKR;AAAA;IAEI;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;;EAIJ;IACI;IACA;;EAIJ;IACI;IACA;;EAIJ;AAAA;IAEI;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;IACA;;EAIJ;AAAA;IAEI;IACA;;EAIJ;AAAA;AAAA;AAAA;IAII;IACA;;EAIJ;AAAA;IAEI;;EAIJ;AAAA;AAAA;AAAA;IAII;;EAIJ;IACI;IACA;IACA;IACA;IACA;;EAIJ;IACI;;EAGJ;IACI;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;IACA;IACA;IACA;;EAIJ;IACI;;EAKA;IACI;;EAIR;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAGJ;IACI;;EAGJ;IACI;IACA;;EAEA;IACI;;EAGJ;IACI;;AAQR;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;;AAiBJ;EAIQ;IACI;IACA;IACA;;EAEA;IACI;;EAGJ;IACI;;EAGJ;IACI;;;AAMhB;EAMgB;IACI;IACA;;EAEA;IACI;IACA;;EAIR;IACI;IACA;;EAEA;IACI;;;AAQxB;EAIQ;IACI;IACA;IACA;;EAEA;IACI;IACA;;EAGJ;IACI;;;AAMhB;EAGI;IACI;;EAIJ;IACI;;;AAIR;EAGI;IACI;IACA;;;AAIR;EAGI;AAAA;IAEI;;EAIJ;IACI;;EAIJ;IACI;;;AAIR;EAGI;IACI;IACA;;;AAIR;EAGI;IACI;IACA;IACA;;EAIJ;IACI;;EAIJ;IACI;;;AAIR;EAGI;IACI;;;AAIR;EAGI;IACI;;EAEA;IACI;IACA;IACA;;EAEA;IACI;;EAKZ;AAAA;IAEI;;EAIJ;IACI;;EAIJ;IACI;;EAIA;IACI;;EAKR;IACI;;EAKA;IACI;;EAGJ;IACI;;EAKA;IAEI;;EAGJ;IACI;;EAGJ;IACI;;EAGJ;IACI;;EASJ;IACI;;EAQR;AAAA;IACI;IACA;;EAKR;IACI;;EAKA;IACI;;EAKR;IACI;;EAKA;IAEI;;EAIR;AAAA;IAEI;;;AAIR;EAEI;IACI;IACA;;EAEA;IAEI;;;AAKZ;EAGI;IACI;;;AAIR;EAGI;IACI;;;AAIR;EAGI;IACI;;;AAIR;EAGI;IACI;;;AAIR;EAGI;IACI;;EAIJ;IACI;IACA;IACA;;EAIJ;IACI;;EAIJ;IACI;IACA;;EAMA;IACI;IACA;;EAEA;IACI;;EAMZ;IACI;;;AAIR;EAGI;IACI;IACA;;EAIJ;IACI;IACA;;EAIJ;IACI;IACA;;EAIJ;IACI;IACA;;EAMI;IACI;;EAMZ;IACI;;EAMA;IACI;IACA;IACA;;EAEA;IACI;;EAMZ;IACI;;;AAIR;EAIY;IACI;IACA;;EAGJ;IACI;IACA;;EAMZ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;EAIJ;IACI;;;AAIR;EAGI;IACI;IACA;;EAIJ;IACI;;;AAIR;EAGI;IACI;IACA;;;AAIR;EAKY;IAEI;;EAGJ;IACI;;EAEA;IAEI;;EAIR;IACI;IACA;IACA;;EAEA;IACI;IACA;IACA;;EAEA;IAEI;;EAOZ;AAAA;IAEI;;EAMZ;IACI;;EACA;IACI;;EAMR;IACI;;EAMI;IACI;;EAMZ;AAAA;IAEI;;EAMA;IACI;IACA;IACA;;EAEA;IACI;;EAGJ;IACI;IACA%22%7D */